Subject: Re: EXE has file junk in it
From: [email-masked] (jman)

5 Jun 1997 16:43:52 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <Pine.SUN.3.91.970604111933.24696A-100000@terra>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01 (Win95; I)
Original-To: "Ron G. Minnich" <[email-masked]>
Original-CC: [email-masked]
Original-Sender: [email-masked]

Ron G. Minnich wrote:
> 
> If this is happening on NT it is a major problem. You should not blame
> gnuwin32 -- 
No one's blaming gnuwin32 I think gnuwin32 is GREAT.. Heck we need to
remember it is still considered beta.. ie beta 18 ;)

My test are showing that the files that show up are the ones you've last
edited. Ie using wordpad, notepad, pfe32. I can open about 5 to 10 files
then gcc -o mytest mytest.c an mytest will have bits from each of the 10
files I have recently had open.
What i don't understand is if you do a clean reboot an then compile it
seems to grab files on its own from the same dir the *.c is in. Like if
I have mytest.c in c:\project\
an in that dir are 2 files mytest1 an mytest2 then the compiled
mytest.exe has bits from
mytest1 an mytest2 in it....

-- 
Jason L. Esman aka _Jman
System Admin. Network Consultant
Irc Admin of irc.lx.net(newnet)
Co. Owner of Den Internet Services
http://www.lx.net && http://www.deninc.com
PGP Keys finger [email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".